.hero-inner {
    padding: 0 60px;
}

.hero-h1 {
    margin-bottom: 20px;
}

.hero-tag {
    margin-bottom: 10px;
    display: block;
}


.drukgreen-hero-section .hero-overlay {
    background: transparent;
}


.hero-stats {
    padding: 0px 30px;
}

.hero-stat {
    padding: 0;
}

.hero-stat .hero-stat-wrapper {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 16px 0;
    gap: 15px;
    position: relative;
}

.hero-stat-value {
    font-size: 15px;
}

.hero-stat .hero-stat-wrapper svg {
    position: absolute;
    right: 0;
}

.matric-update-section {
    background-color: #fff;
    padding: 30px 0;
}

.matric-update-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

.matric-update-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    border-right: 1px solid #E9E9E9;
    padding: 10px;
}

.matric-update-box:last-child {
    border-right: none;

}

.matric-update-heading {
    font-size: 36px;
    color: #0B9146;
    font-weight: 600;
}

.matric-update-heading sub{
    font-size: 18px;
}

.matric-update-para {
    font-size: 15px;
    font-weight: 600;
    color: #404040;
    text-align: center;
}


.matric-update-section .hero-stats {
    display: none;
}


.local-service {
    background-color: #FAFAFA;
}

.local-service-grid-wrap {
    margin-top: 20px;
}

.local-service-grid-wrap .csr-grid {
    margin-bottom: 30px;
}

.strategy-right p {
    color: #fff !important;
    font-weight: 300;
}

.automation-service-grid .csr-grid {
    grid-template-columns: repeat(3, 1fr);
}

.csr-card {
    padding-bottom: 50px;
}

.automation-service-grid .csr-card {
    background: #fff;
}

.automation-service-grid .csr-card-icon {
    background-color: #EFFBF4;
}

.automation-service-grid .csr-card-num {
    text-align: end;
    font-size: 48px;
    color: #C7C7C7;
    line-height: 1;
    margin-bottom: 0;
}

.automation-service-grid .csr-card-title {
    color: #404040;
}

.automation-service-grid .csr-card-body {
    color: #707070;
}

.automation-service-grid .drukgreen-btn {
    background-color: #fff;
    border-color: #fff;
    color: #0B9146;
}

.automation-service-grid .drukgreen-btn svg path {
    stroke: #0B9146;
}

.insight-service .gov-note {
    margin-bottom: 30px;
}

.insight-service {
    background-color: #fff;
}

.closing-inner .heading-radient {
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.research-service .gov-note {
    margin-bottom: 30px;
    margin-top: 30px;
    background: linear-gradient(124.61deg, #0B9146 1.95%, #243F80 96.3%);
}

.research-service .gov-note-icon img {
    filter: brightness(0) invert(1);
}

.research-service .gov-note-icon {
    border-color: #e8e5e554;
}

.research-service .gov-note-title,
.research-service .gov-note-body {
    color: #fff;
}

.service-light-card-grid {
    border: 1px solid #DCDCDC;
    border-radius: 20px;
    background-color: #ffffff;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.service-light-card {
    padding: 25px 20px 25px 40px;
    border-right: 1px solid #DCDCDC;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.service-light-card:nth-child(3),
.service-light-card:last-child {
    border-right: none;
}

.service-light-card:nth-child(1),
.service-light-card:nth-child(2),
.service-light-card:nth-child(3) {
    border-bottom: 1px solid #DCDCDC;
}

.light-card-para {
    max-width: 80%;
    font-size: 20px;
    color: #404040;
    font-weight: 500;
    line-height: 1.2;
    position: relative;
}

.light-card-para::after {
    content: "";
    position: absolute;
    left: -10px;
    top: 8px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #0B9146;
}

.service-light-card img {
    width: 40px;
    height: 40px;
    margin-left: auto;
    display: block;
}

.ensuring-section {
    background-color: #fff;
}

.ensuring-section .csr-grid {
    grid-template-columns: repeat(3, 1fr);
}

.trading-service .esg-opening-grid {
    grid-template-columns: 1fr;
    gap: 0;
}

.trading-service .esg-opening-left {
    max-width: 100%;
}

.trading-service .esg-opening-right {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.companies-section {
    background-color: #FFFFFF;
}

.company-grid {
    margin-top: 50px;
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(4, 1fr);
}

.company-thumb {
    border: 1px solid #D0D0D0;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
}


.company-thumb img {
    /* filter: grayscale(100%); */
    max-height: 100px;
}

@media (min-width:1919px) {
    .matric-update-heading {
        font-size: 44px;
    }

    .matric-update-para {
        font-size: 18px;
    }
}

@media (max-width:1199px) {
    .company-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width:1024px) {

    .matric-update-section .hero-stats {
        display: block !important;
    }

    .hero-stats {
        background-color: #FAFAFA;
        border: none;
        backdrop-filter: unset;
        position: relative;
        top: -50px;
        z-index: 10;
    }

    .hero-stat-value {
        color: #404040;
        display: block;
    }

    .hero-stat .hero-stat-wrapper{
        flex-direction: row;
        justify-content: flex-start;
    }

    .hero-stat .hero-stat-wrapper svg{
        display: block;
    }

    .hero-stat-label {
        color: #404040be;
    }

    .hero-stat .hero-stat-wrapper svg path {
        stroke: #404040;
    }

    .hero-inner {
        padding: 0 40px;
    }

    .hero-content-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        max-width: 100%;

    }

    .hero-h1 {
        text-align: center;
    }

    .hero-content-wrapper .drukgreen-para-primary {
        text-align: center;
    }

    .matric-update-grid {
        grid-template-columns: repeat(3, 1fr);
        margin-top: -20px;
    }

    .matric-update-box {
        border-bottom: 1px solid #E9E9E9;
    }

    .esg-opening-left .drukgreen-heading-primary,
    .strategy-left .drukgreen-heading-primary {
        margin-bottom: 0;
    }

    .esg-opening-grid {
        gap: 20px;
    }

    .esg-opening-right,
    .strategy-grid {
        gap: 20px;
    }

    .strategy-left .heading-radient-wrapper {
        margin-bottom: 0;
    }

    .strategy-right p:last-child {
        margin-bottom: 0;
    }


    .trading-service .esg-opening-right {
        margin-top: 20px;
        grid-template-columns: 1fr;
    }

}

@media (max-width:991px) {
    .local-service-grid-wrap {
        margin-top: 30px;
    }
}

@media (max-width:767px) {

    .matric-update-grid {
        grid-template-columns: repeat(2, 1fr);
        border: 1px solid #E9E9E9;
        padding: 0;
    }

    .matric-update-box {
        gap: 5px;
    }

    .matric-update-box:nth-child(2),
    .matric-update-box:nth-child(4) {
        border-right: none;
    }

    .matric-update-box:last-child {
        grid-column: span 2;
        border-bottom: none;
    }

    .matric-update-heading {
        font-size: 28px;
    }

    .matric-update-para {
        font-size: 12px;
    }

    .drukgreen-btn {
        font-size: 14px;
    }

    .automation-service-grid .csr-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .service-light-card-grid {
        grid-template-columns: 1fr;
    }

    .service-light-card {
        padding: 20px 20px 20px 30px;
        border-right: none;
        border-bottom: 1px solid #DCDCDC;
    }

    .service-light-card:last-child {
        border-bottom: none;
    }

    .light-card-para {
        font-size: 18px;
    }

    .company-grid {
        grid-template-columns: repeat(2, 1fr);
        margin-top: 30px;
    }

    .company-thumb{
        min-height: 100px;
        padding: 10px;
    }
}

@media (max-width:620px) {
    .hero-inner {
        padding: 0 10px;
    }

    .hero-h1 {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .hero-content-wrapper .drukgreen-para-primary {
        text-align: center;
    }

    .local-service-grid-wrap .csr-grid {
        display: flex;
        flex-direction: row;
        overflow: auto;
        margin-right: -30px;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .local-service-grid-wrap .csr-card {
        min-width: 380px;
    }

    .local-service-grid-wrap .csr-card:last-child {
        margin-right: 10px;
    }


    .local-service-grid-wrap .drukgreen-btn, .insight-service .drukgreen-btn{
        max-width: 100%;
    }

    .local-service-grid-wrap .drukgreen-btn .btn-icon, .insight-service .drukgreen-btn .btn-icon {
        position: relative;
        right: auto;
        top: auto;
        transform: unset;
        transition: unset;
        margin-left: 10px;
    }

    .hero-stats {
        padding: 0 15px;
    }

    .insight-service .gov-note-icon {
        border: none;
    }

    .gov-note {
        gap: 0;
        position: relative;
    }

    .gov-note-icon {
        display: inline;
        padding-right: 0;
        position: absolute;
        height: auto;
        top: 20px;
        left: 20px;
    }

    .gov-note-icon img {
        width: 35px;
    }

    /* .gov-note-title {
        margin-left: 50px;
    } */

    .gov-note-title {
        margin-bottom: 15px;
        margin-top: 8px;
        max-width: 100%;
        padding-left: 50px;
    }

    .closing-inner .heading-radient {
        justify-content: start;
    }

    .closing .drukgreen-heading-primary,
    .closing-desc {
        text-align: start;
    }

    .closing .drukgreen-btn {
        width: 100%;
        max-width: 100%;
    }

    .closing .drukgreen-btn .btn-icon {
        position: relative;
        right: auto;
        top: auto;
        transform: unset;
        transition: unset;
        margin-left: 10px;
    }

    .closing-desc {
        margin: 20px auto;
    }

    .closing-inner .heading-radient {
        margin-bottom: 10px;
    }

    .research-service .gov-note-icon {
        border-color: none;
        border: none;
    }



}

@media (max-width:480px) {
    .local-service-grid-wrap .csr-card {
        min-width: 340px;
        padding-bottom: 30px;
    }

    .local-service-grid-wrap .csr-grid {
        margin-right: -20px;
    }
}

@media (max-width:360px){
      .local-service-grid-wrap .csr-card{
        min-width: 300px;
      }
}